<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="styles/colors.css">
    <link rel="stylesheet" href="styles/style.css">
    <title>Document</title>
</head>

<body>
    <div class="container">
        <div class="caixa-principal">
            <div class="caixa-secundaria"></div>
            <div class="caixa-secundaria"></div>
            <div class="caixa-secundaria"></div>
            <div class="caixa-secundaria"></div>
        </div>
        <div class="caixa-principal">
            <div class="caixa-secundaria"></div>
            <div class="caixa-secundaria"></div>
            <div class="caixa-secundaria"></div>
            <div class="caixa-secundaria"></div>
        </div>
        <div class="caixa-principal">
            <div class="caixa-secundaria"></div>
            <div class="caixa-secundaria"></div>
            <div class="caixa-secundaria"></div>
            <div class="caixa-secundaria"></div>
        </div>
        <div class="caixa-principal">
            <div class="caixa-secundaria"></div>
            <div class="caixa-secundaria"></div>
            <div class="caixa-secundaria"></div>
            <div class="caixa-secundaria"></div>
        </div>
    </div>

    <script src="script.js"></script>
</body>

</html>